nvflash probleme, please help !

parisinvest

macrumors 6502
Original poster
Dec 24, 2017
262
16
Paris
hello guys, i was trying to flash my 980ti to mac version, but nvflash 5.13 won't recognize the card, and the newer version 5.28 read the card but said " PCI subsystem id mismatch", of course, I can't use option -4 -5 -6, there is no more these options from the latest version nvflash, I put the 980ti in secondary slave card, the boot with another Nvidia Quadro card as primary, it seems, again, we need the right version nvflash, who can tell me which version will read 980ti and has the force flash options please? many thanks.
btw, the size of original rom is 225kb, and the mac efi rom is 214kb, so i don't think it's the probleme to replace the original one, cause has enough place there.

IMG_8723.JPG
 
Last edited:

DearthnVader

macrumors 65816
Dec 17, 2015
1,136
5,729
Red Springs, NC
hello guys, i was trying to flash my 980ti to mac version, but nvflash 5.13 won't recognize the card, and the newer version 5.28 read the card but said " PCI subsystem id mismatch", of course, I can't use option -4 -5 -6, there is no more these options from the latest version nvflash, I put the 980ti in secondary slave card, the boot with another Nvidia Quadro card as primary, it seems, again, we need the right version nvflash, who can tell me which version will read 980ti and has the force flash options please? many thanks.
btw, the size of original rom is 225kb, and the mac efi rom is 214kb, so i don't think it's the probleme to replace the original one, cause has enough place there.

View attachment 793012
You may want to try nvflash -? or -help to see if you can override these setting.
 

mousebert

macrumors newbie
Oct 26, 2018
1
0
Houston, TX
Unfortunately I cannot help you, but I would like to know where I can get the ROM file to flash my GeForce 980ti to the mac version.
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.